html{scroll-behavior:smooth}
body{font-family:"Roboto Condensed",sans-serif}
:root{--nc-tx-1:#000000;--nc-tx-2:#1A1A1A;--nc-bg-1:#f9f2f2;--nc-bg-2:#f9f2f2;--nc-bg-3:#a0a0a1;--nc-bg-4:#2a2a2a;--nc-lk-1:#0070F3;--nc-lk-2:#0366D6;--nc-lk-tx:#FFFFFF;--nc-ac-1:#79FFE1;--nc-ac-tx:#0C4047;--green-bg:#3ac8c9;--yellow-bg:#ffdd55;--red-bg:#ff4f69;--n-red-bg:#e4000f;--tableBg:rgba(255,255,255, 0.3);--nc-d-tx-1:#ffffff;--nc-d-tx-2:#eeeeee;--nc-d-bg-1:#000000;--nc-d-bg-2:#2a2a2a;--nc-d-bg-3:#515050;--nc-d-bg-4:#f9f2f2;--nc-d-lk-1:#3291FF;--nc-d-lk-2:#0070F3;--nc-d-lk-tx:#FFFFFF;--nc-d-ac-1:#7928CA;--nc-d-ac-tx:#FFFFFF;--green-d-bg:#2ea0a0;--yellow-d-bg:#cea70a;--tableBg-d:rgba(0,0,0, 0.3)}
@media (prefers-color-scheme:dark){
:root{--nc-tx-1:var(--nc-d-tx-1);--nc-tx-2:var(--nc-d-tx-2);--nc-bg-1:var(--nc-d-bg-1);--nc-bg-2:var(--nc-d-bg-2);--nc-bg-3:var(--nc-d-bg-3);--nc-bg-4:var(--nc-d-bg-4);--nc-lk-1:var(--nc-d-lk-1);--nc-lk-2:var(--nc-d-lk-2);--nc-lk-tx:var(--nc--dlk-tx);--nc-ac-1:var(--nc-d-ac-1);--nc-ac-tx:var(--nc--dac-tx);--green-bg:var(--green-d-bg);--yellow-bg:var(--yellow-d-bg);--tableBg:var(--tableBg-d)}
}
*{margin:0;padding:0}
address,area,article,aside,audio,blockquote,datalist,details,dl,fieldset,figure,form,iframe,img,input,meter,nav,ol,optgroup,option,output,p,pre,progress,ruby,section,table,textarea,ul,video{margin-bottom:1rem}
body{margin:0 auto;background:var(--nc-bg-2);color:var(--nc-tx-2);font-size:1rem;line-height:1.5}
::selection{background:var(--nc-ac-1);color:var(--nc-ac-tx)}
h1,h2,h3,h4,h5,h6{line-height:1;color:var(--nc-tx-1);padding-top:.875rem}
h1,h2,h3{color:var(--nc-tx-1);padding-bottom:2px;margin-bottom:8px}
h4,h5,h6{line-height:1.5;margin-bottom:.3rem}
h1{font-size:2.25rem}
h2{font-size:1.85rem}
h3{font-size:1.55rem}
h4{font-size:1.25rem}
h5{font-size:1rem}
h6{font-size:.875rem}
a{color:var(--n-red-bg)}
a:hover{background-color:var(--n-red-bg)}
abbr:hover{cursor:help}
blockquote{padding:1.5rem;background:var(--nc-bg-2);border-left:5px solid var(--nc-bg-3)}
abbr{cursor:help}
blockquote :last-child{padding-bottom:0;margin-bottom:0}
a img{margin-bottom:0}
code,kbd,pre,samp{font-family:var(--nc-font-mono)}
code,kbd,pre,samp{background:var(--nc-bg-2);border:1px solid var(--nc-bg-3);border-radius:4px;padding:3px 6px;font-size:.9em}
kbd{border-bottom:3px solid var(--nc-bg-3)}
pre{padding:1rem 1.4rem;max-width:100%;overflow:auto}
pre code{background:inherit;font-size:inherit;color:inherit;border:0;padding:0;margin:0}
code pre{display:inline;background:inherit;font-size:inherit;color:inherit;border:0;padding:0;margin:0}
details{padding:.6rem 1rem;background:var(--nc-bg-2);border:1px solid var(--nc-bg-3);border-radius:4px}
summary{cursor:pointer;font-weight:700}
details[open]{padding-bottom:.75rem}
details[open] summary{margin-bottom:6px}
details[open]>:last-child{margin-bottom:0}
dt{font-weight:700}
dd::before{content:'→ '}
hr{border:0;border-bottom:1px solid var(--nc-bg-3);margin:1rem auto}
.ordinary{font-size:20px}
table caption{font-weight:700;margin-bottom:.5rem}
ol,ul{padding-left:2rem}
li{margin-top:.4rem}
ol ol,ol ul,ul ol,ul ul{margin-bottom:0}
mark{padding:3px 6px;background:var(--nc-ac-1);color:var(--nc-ac-tx)}
img{max-width:100%}
.nycmynd{padding-left:.5%}
footer{text-align:center}
.goood-margin{margin-top:5rem}
@media screen and (min-width:80rem){
.goood-margin{margin-top:10}
}
.rammi>div{border:1px dotted var(--nc-bg-3);padding:.5rem;margin:.5rem;text-align:center}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.form-2,.form-3{display:grid;grid-template-columns:1fr}
.container{padding:0 .5rem}
@media screen and (min-width:48rem){
.col-2,.col-4{grid-template-columns:1fr 1fr;gap:1rem}
.col-3,.col-6{grid-template-columns:1fr 1fr 1fr;gap:1rem}
.col-5{grid-template-columns:repeat(5 ,1fr);gap:1rem}
}
@media screen and (min-width:60rem){
.form-2{grid-template-columns:1fr 1fr;gap:1rem}
.form-3{grid-template-columns:1fr 1fr 1fr;gap:1rem}
.col-2,.col-3,.col-4,.col-5,.col-6{gap:2rem;row-gap:1rem}
.col-4{grid-template-columns:repeat(4,1fr);gap:1rem}
.col-6{grid-template-columns:repeat(6,1fr)}
.container{padding:0 .1rem}
}
@media screen and (min-width:80rem){
.container{max-width:80rem;margin:auto}
}
@media screen and (min-width:100rem){
.container{padding:0}
}
table{border-collapse:collapse;width:100%}
td,th{border:1px solid var(--nc-bg-3);text-align:left;padding:.5rem}
th{background:var(--tableBg)}
tr:nth-child(even){background:var(--tableBg)}
@media screen and (max-width:37.5rem){
table thead{border:none;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
table tr{display:block}
table td{display:block;text-align:right}
table td::before{content:attr(data-label);float:left}
}
.button,a button,button,input[type=button],input[type=reset],input[type=submit]{font-size:1rem;display:inline-block;padding:6px 12px;text-align:center;text-decoration:none;white-space:nowrap;background:var(--n-red-bg);color:var(--nc-tx-2);border:1px solid var(--nc-bg-4);border-radius:4px;box-sizing:border-box;cursor:pointer;color:var(--nc-lk-tx)}
a button[disabled],button[disabled],input[type=button][disabled],input[type=reset][disabled],input[type=submit][disabled]{cursor:default;opacity:.5;cursor:not-allowed}
textarea{width:100%}
.button:enabled:hover,.button:focus,button:enabled:hover,button:focus,input[type=button]:enabled:hover,input[type=button]:focus,input[type=reset]:enabled:hover,input[type=reset]:focus,input[type=submit]:enabled:hover,input[type=submit]:focus{background:var(--red-bg)}
.button :hover{background:var(--red-bg)}
fieldset{margin-top:1rem;padding:2rem;border:1px solid var(--nc-bg-3);border-radius:4px}
legend{padding:auto .5rem}
table{border-collapse:collapse;width:100%}
input,select,textarea{padding:6px 12px;margin-bottom:.5rem;background:var(--nc-bg-2);color:var(--nc-tx-2);border:1px solid var(--nc-bg-3);border-radius:4px;box-shadow:none;box-sizing:border-box}
input[type=text]:focus{border:2px solid orange}
input[type=date],input[type=email],input[type=password],input[type=tel],input[type=text],input[type=time],select,textarea{width:100%}
::-webkit-calendar-picker-indicator{background-color:var(--yellow-bg);border-radius:50%}
#toggle{display:none}
.toplabel{position:fixed;top:.5rem;right:1rem;z-index:9;border:1px solid var(--nc-tx-2);border-radius:.3rem;padding:.2rem .5rem;font-size:1.5rem;width:1.4rem;background-color:var(--n-red-bg)}
#toggle:checked+.toplabel{background-color:var(--red-bg)}
#toggle:checked~.topmenu{right:1rem;transition:all .5s ease}
.topmenu{background-color:var(--n-red-bg);width:20rem;position:fixed;top:3rem;right:-30rem;z-index:8;transition:all .5s ease}
.topmenu a{display:block;text-align:center;color:var(--nc-tx-2);text-decoration:none;font-weight:700;padding:1rem 1rem;border-bottom:1px solid var(--nc-tx-2)}
.bottomlabel{position:fixed;bottom:.5rem;right:1rem;z-index:9;border:1px solid var(--nc-tx-2);border-radius:50%;padding:.2rem .5rem;font-size:1.5rem;width:1.6rem;background-color:var(--n-red-bg)}
#toggle1:checked+.bottomlabel{background-color:var(--red-bg)}
#toggle1:checked~.bottommenu{right:1rem;transition:all .5s ease}
.bottommenu{z-index:1;background-color:var(--n-red-bg);width:20rem;position:fixed;bottom:2rem;right:-30rem;z-index:8.5;transition:all .5s ease;padding:.5rem;border:solid #000 1px}
.bottommenu form{display:none}
#toggle1{display:none}
fieldset{border:solid 2px #000}
.socialbutts{display:flex;flex-flow:row;justify-content:space-around}
.socialbutts a{border:0}
.overlay{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,.7);transition:opacity .5s;visibility:hidden;opacity:0;z-index:0;display:flex;justify-content:center;align-items:center}
.overlay:target{visibility:visible;opacity:1;z-index:11}
.popup{margin:4rem auto;padding:.5rem 1rem;background:var(--nc-bg-3);border-radius:5px;max-width:30rem;position:relative;transition:all 2s ease-in-out}
.popup h2{margin-top:0;color:#333;font-family:Tahoma,Arial,sans-serif}
.popup .close{position:absolute;top:1rem;right:2rem;transition:all .2s;font-size:2.5rem;font-weight:800;text-decoration:none}
.popup .close:hover{color:#06d85f}
.popup fieldset{padding:1rem 1rem 0 1rem}
@media screen and (max-height:490px){
.bottommenu{bottom:-2rem}
}
@media screen and (min-width:70rem){
.topnav label{display:none}
.topnav{background-color:var(--n-red-bg)}
.topmenu{display:flex;flex-flow:row;justify-content:center;font-size:22px;width:100%;height:5;top:0;right:0}
.topmenu a{padding:.5rem 5rem;border:0}
.topmenu span{padding:.9rem 5rem;border:0}
}
@media screen and (max-width:70rem){
.topmenu span{display:none}
}
@font-face{font-family:icomoon;src:url(fonts/icomoon.eot?hfk9ah);src:url(fonts/icomoon.eot?hfk9ah#iefix) format('embedded-opentype'),url(fonts/icomoon.ttf?hfk9ah) format('truetype'),url(fonts/icomoon.woff?hfk9ah) format('woff'),url(fonts/icomoon.svg?hfk9ah#icomoon) format('svg');font-weight:400;font-style:normal;font-display:block}
[class*=" icon-"],[class^=icon-]{font-family:icomoon!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-nintendo_logo:before{content:"\e902";color:var(--nc-bg-4)}
.icon-logoBBB:before{content:"\e900"}
.icon-home:before{content:"\e901"}
.icon-image:before{content:"\e90d"}
.icon-file-picture:before{content:"\e927"}
.icon-file-play:before{content:"\e929"}
.icon-qrcode:before{content:"\e938"}
.icon-cart:before{content:"\e93a"}
.icon-calendar:before{content:"\e953"}
.icon-bubbles4:before{content:"\e970"}
.icon-user:before{content:"\e971"}
.icon-spinner3:before{content:"\e97c"}
.icon-list2:before{content:"\e9bb"}
.icon-menu:before{content:"\e9bd"}
.icon-sun:before{content:"\e9d4"}
.icon-contrast:before{content:"\e9d5"}
.icon-plus:before{content:"\ea0a"}
.icon-minus:before{content:"\ea0b"}
.icon-play3:before{content:"\ea1c"}
.icon-pause2:before{content:"\ea1d"}
.icon-stop2:before{content:"\ea1e"}
.icon-backward2:before{content:"\ea1f"}
.icon-forward3:before{content:"\ea20"}
.icon-circle-up:before{content:"\ea41"}
.icon-circle-right:before{content:"\ea42"}
.icon-circle-down:before{content:"\ea43"}
.icon-circle-left:before{content:"\ea44"}
.icon-facebook:before{content:"\ea90"}
.icon-instagram:before{content:"\ea92"}
.icon-twitter:before{content:"\ea96"}
.icon-twitch:before{content:"\ea9f"}
.icon-onedrive:before{content:"\eaaf"}
.icon-github:before{content:"\eab0"}
.icon-pinterest:before{content:"\ead1"}
@keyframes lightSpeedInRight{
0%{opacity:0}
50%{transform:translate3d(100%,0,0) skewX(-30deg);opacity:0}
60%{transform:skewX(20deg)}
80%{transform:skewX(-5deg)}
100%{transform:translate3d(0,0,0);opacity:1}
}
.lightSpeedInRight{animation-name:lightSpeedInRight;animation-timing-function:ease-out;animation-duration:6s}
@keyframes shakeX{
from,to{transform:translate3d(0,0,0)}
10%,30%,50%,70%,90%{transform:translate3d(-10px,0,0)}
20%,40%,60%,80%{transform:translate3d(10px,0,0)}
}
.shakeX:active{animation-name:shakeX;animation-duration:.5s}
@keyframes shakeY{
from,to{transform:translate3d(0,0,0)}
10%,30%,50%,70%,90%{transform:translate3d(0,-10px,0)}
20%,40%,60%,80%{transform:translate3d(0,10px,0)}
}
.shakeY:active{animation-name:shakeY;animation-duration:.5s}
@keyframes rotateIn{
0%{transform:scale(0);opacity:0}
100%{transform:scale(100%);opacity:1}
}
.rotateIn{animation-name:rotateIn;animation-timing-function:ease-out;transform-origin:center;animation-duration:3s}
.slide{padding-bottom:1%;background:var(--n-red-bg);border-bottom:1px solid #000}
#slideset6{height:9em;position:relative}
#slideset6 div{width:100%;justify-content:center}
#slideset6>*{animation:20s autoplay6 infinite linear;position:absolute;top:0;left:0;opacity:0}
@keyframes autoplay6{
0%{opacity:0}
4%{opacity:1}
24%{opacity:1}
28%{opacity:0}
100%{opacity:0}
}
#slideset6>:nth-child(1){animation-delay:0s}
#slideset6>:nth-child(2){animation-delay:5s}
#slideset6>:nth-child(3){animation-delay:10s}
#slideset6>:nth-child(4){animation-delay:15s}
#slideset{height:17rem;position:relative}
#slideset div{width:100%;justify-content:center}
#slideset>*{animation:20s autoplay infinite linear;position:absolute;top:0;left:0;opacity:0}
@keyframes autoplay{
0%{opacity:0}
4%{opacity:1}
24%{opacity:1}
28%{opacity:0}
100%{opacity:0}
}
#slideset>:nth-child(1){animation-delay:0s}
#slideset>:nth-child(2){animation-delay:5s}
#slideset>:nth-child(3){animation-delay:10s}
#slideset>:nth-child(4){animation-delay:15s}
.gbannerB{background-color:var(--n-red-bg);padding:1rem 0;margin-bottom:1rem}
header{background:var(--nc-bg-2);border-bottom:1px solid var(--nc-bg-3);padding:2rem 1.5rem}
header h1,header h2,header h3{font-weight:400;padding-bottom:0;border-bottom:0;text-align:center;margin-right:55px;margin-left:55px}
header>:first-child{margin-top:5rem;padding-top:0}
header>:last-child{margin-bottom:-2.4rem}
.center{text-align:center;padding-bottom:3rem}
.value{text-align:center}
.value h1{margin:0 auto;width:5rem;padding:1.5rem .3rem;border:0 solid var(--nc-tx-1);border-radius:50%;background-color:var(--yellow-bg)}
.svgLogo{display:block;width:7rem;margin:0 auto}
.iconlogo{display:block;width:20rem;margin:0 auto}
.iconlogo span{font-size:5rem;color:var(--red-bg)}
@media screen and (min-width:60rem){
header>:first-child{margin-top:5rem;padding-top:16%}
header>:last-child{margin-bottom:-2.9rem}
}
.sw2-mynd{padding-top:2.5rem}
@media screen and (max-width:48rem){
.slide-padding{padding-bottom:10rem}
}
@media screen and (max-width:40rem){
.slide-padding{padding-bottom:4.5rem}
}
@media screen and (max-width:36rem){
.slide-padding{padding-bottom:1rem}
}
@media screen and (max-width:47.813rem){
.sw2-mynd {padding-bottom: 3rem;}
}